# Class Constants

java.lang.Object
org.apache.coyote.http2.Constants

public class Constants extends Object

## Constructor Summary

Constructors
Constructor
Description
`Constants()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Constants

public Constants()